gluegen.build.version=2.1.4-rc-20131231
gluegen.build.number=758
gluegen.build.id=2013-12-31_08-44-14
gluegen.build.branch=origin/master
gluegen.build.commit=e7356d0bdbce5dd0bfb64b08f1f61ff41778e010
joal.build.version=2.1.4-rc-20131231
joal.build.number=508
joal.build.id=2013-12-31_08-50-23
joal.build.branch=origin/master
joal.build.commit=ada9e6c5852d279e4cae96e3ec9a15e5419ff271
